<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout android:orientation="vertical" android:background="@color/setting_background_color" android:layout_width="fill_parent" android:layout_height="fill_parent"
  xmlns:android="http://schemas.android.com/apk/res/android">
    <TextView android:textSize="16.0dip" android:textColor="@color/setting_titiebar_color" android:id="@id/setting_group_shortcut_id" android:padding="@dimen/setting_item_padding" android:layout_width="wrap_content" android:layout_height="wrap_content" android:text="@string/setting_group_shortcut" />
    <RelativeLayout android:layout_width="fill_parent" android:layout_height="100.0dip" android:layout_below="@id/setting_group_shortcut_id">
        <TextView android:textSize="@dimen/setting_item_second_style_text_size" android:textColor="@color/setting_color_second" android:gravity="center_horizontal" android:id="@id/tv_shortcut_clock" android:clickable="true" android:layout_width="wrap_content" android:layout_height="80.0dip" android:text="@string/Setting_weather_clock" android:drawableTop="@drawable/setting_shortcut_clock" android:drawablePadding="@dimen/setting_item_drawable_padding_small" android:layout_centerHorizontal="true" />
    </RelativeLayout>
</RelativeLayout>